html {
    scroll-behavior: smooth;
    * {
        scroll-margin: calc(var(--header-height) + var(--module-spacing-medium));
    }
}
body {
    font-family: var(--font-family-standard);
    color: var(--text-color-standard);
    font-size: var(--font-size-standard);
    line-height: var(--line-height-standard);
    background-image: var(--background-image, none);
    background-size: calc(100% - var(--spacing-06) * 2);
    background-position: center 55px;
    background-repeat: no-repeat;
}

section {
    position: relative;
    z-index: 1;
}
section .container {
    width: 100%;
    max-width: var(--container-max-width);
    margin: 0 auto;
}

section.with-background-color .column-wrapper >:last-child {
    margin-bottom: 0;
}

p,
.column-wrapper ul,
figure.image {
    margin-bottom: var(--spacing-06);
}
p strong,
.column-wrapper ul strong,
figure.image strong {
    font-weight: 600;
}

.column-wrapper ul {
    padding-inline-start: 30px;
}

hr {
    border: 0;
    height: 1px;
    background-color: var(--border-color-01);
    margin-top: var(--module-spacing-small);
}

figure.image img {
    border-radius: var(--border-radius);
}

p.double-margin-bottom {
    margin-bottom: var(--spacing-12);
}

.margin-small {
    margin-top: var(--module-spacing-small);
}

.margin-medium {
    margin-top: var(--module-spacing-medium);
}

.margin-large {
    margin-top: var(--module-spacing-large);
}

.margin-huge {
    margin-top: var(--module-spacing-extra-large);
}

.padding-top-small {
    padding-top: var(--module-spacing-small);
}

.padding-top-medium {
    padding-top: var(--module-spacing-medium);
}

.padding-top-large {
    padding-top: var(--module-spacing-large);
}

.padding-top-huge {
    padding-top: var(--module-spacing-extra-large);
}

.padding-bottom-small {
    padding-bottom: var(--module-spacing-small);
}

.padding-bottom-medium {
    padding-bottom: var(--module-spacing-medium);
}

.padding-bottom-large {
    padding-bottom: var(--module-spacing-large);
}

.padding-bottom-huge {
    padding-bottom: var(--module-spacing-extra-large);
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: var(--font-family-headline);
    color: var(--text-color-soft);
    text-transform: uppercase;
    margin-bottom: var(--spacing-12);
    font-weight: 500;
}
h1 strong,
h2 strong,
h3 strong,
h4 strong,
h5 strong,
h6 strong {
    font-weight: 700;
}

h1,
.h1 {
    font-size: var(--font-size-h1);
    line-height: var(--line-height-h1);
    letter-spacing: 0.72px;
    hyphens: auto;
    hyphenate-limit-chars: auto 3;
    hyphenate-limit-lines: 4;
}

h2,
.h2 {
    font-size: var(--font-size-h2);
    line-height: var(--line-height-h2);
    text-transform: none;
    margin-bottom: var(--spacing-06);
}

h3,
.h3 {
    font-size: var(--font-size-h3);
    line-height: var(--line-height-h3);
    margin-bottom: var(--spacing-06);
    font-weight: 600;
}

h4,
.h4 {
    font-size: var(--font-size-h4);
    line-height: var(--line-height-h4);
    margin-bottom: var(--spacing-06);
    font-weight: 600;
}

h5,
.h5 {
    font-size: var(--font-size-h5);
    line-height: var(--line-height-h5);
    margin-bottom: var(--spacing-06);
    font-weight: 600;
}

h6,
.h6 {
    font-size: var(--font-size-h6);
    line-height: var(--line-height-h6);
    margin-bottom: var(--spacing-06);
}

.large {
    font-size: var(--font-size-large);
    line-height: var(--line-height-large);
}

.spacing-large {
    margin-bottom: var(--module-spacing-large);
}

.spacing-medium {
    margin-bottom: var(--module-spacing-medium);
}

.spacing-small {
    margin-bottom: var(--module-spacing-small);
}

a {
    color: var(--text-color-standard);
    text-decoration: underline;
    font-weight: 600;
    transition: all ease 0.3s;
}
a:hover {
    color: var(--text-color-soft);
}

a.btn,
button.btn {
    border: 1px solid var(--button-cta);
    background-color: var(--button-cta);
    color: var(--text-color-negative);
    display: inline-flex;
    justify-content: center;
    align-items: center;
    font-weight: 600;
    text-decoration: none;
    height: var(--button-height);
    padding: var(--button-padding);
    border-radius: calc(var(--button-height) / 2);
    transition: all ease 0.3s;
}

a:hover.btn,
button:hover.btn {
    background-color: var(--button-cta-hover);
    border-color: var(--button-cta-hover);
}

a.btn-small,
button.btn-small {
    padding: var(--button-small-padding);
    height: var(--button-small-height);
}

a.btn-ghost,
button.btn-ghost {
    background-color: transparent;
    color: var(--text-color-standard);
    border: 1px solid var(--text-color-standard);
}

a:hover.btn-ghost,
button:hover.btn-ghost {
    border-color: var(--button-cta-hover);
    color: var(--text-color-negative);
}

a.icon-arrow-before,
a.icon-back-before {
    display: grid;
    grid-template-columns: 31px auto;
    gap: var(--spacing-03);
    text-decoration: none;
    font-weight: 600;
    transition: ease all 0.3s;
}

a.icon-arrow-before::before {
    content: "";
    display: block;
    width: 31px;
    height: 31px;
    mask-image: url('data:image/svg+xml, <svg width="31" height="31" viewBox="0 0 31 31" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M15.4438 20.4298L20.7493 15.1244L15.4438 9.81897L14.4718 10.7911L18.0997 14.4194H9.73885V15.8294H18.0997L14.4718 19.4577L15.4438 20.4298ZM15.4493 30.1244C13.3795 30.1244 11.4351 29.7308 9.61593 28.9436C7.79704 28.1563 6.2076 27.0834 4.8476 25.7248C3.4876 24.3659 2.41371 22.7779 1.62593 20.9606C0.837875 19.1434 0.443848 17.1998 0.443848 15.1298C0.443848 13.0556 0.837459 11.1055 1.62468 9.27939C2.4119 7.45356 3.48482 5.86522 4.84343 4.51439C6.20232 3.16356 7.79037 2.09425 9.6076 1.30647C11.4248 0.518417 13.3684 0.12439 15.4384 0.12439C17.5126 0.12439 19.4627 0.518002 21.2888 1.30522C23.1147 2.09245 24.703 3.16078 26.0538 4.51022C27.4047 5.85967 28.474 7.44661 29.2618 9.27106C30.0498 11.0952 30.4438 13.0445 30.4438 15.119C30.4438 17.1887 30.0502 19.1331 29.263 20.9523C28.4758 22.7712 27.4075 24.3606 26.058 25.7206C24.7086 27.0806 23.1216 28.1545 21.2972 28.9423C19.473 29.7304 17.5237 30.1244 15.4493 30.1244ZM15.4438 28.714C19.2288 28.714 22.4401 27.3943 25.0776 24.7548C27.7148 22.1151 29.0334 18.9049 29.0334 15.1244C29.0334 11.3394 27.7148 8.12814 25.0776 5.49064C22.4401 2.85342 19.2288 1.53481 15.4438 1.53481C11.6633 1.53481 8.45315 2.85342 5.81343 5.49064C3.17399 8.12814 1.85426 11.3394 1.85426 15.1244C1.85426 18.9049 3.17399 22.1151 5.81343 24.7548C8.45315 27.3943 11.6633 28.714 15.4438 28.714Z" fill="white"/></svg>');
    background-color: var(--text-color-standard);
    mask-size: contain;
}

a.icon-back-before::before {
    content: "";
    display: block;
    width: 31px;
    height: 31px;
    mask-image: url('data:image/svg+xml, <svg width="30" height="30" viewBox="0 0 30 30" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M15 20.3054L15.9721 19.3333L12.3442 15.705H20.705V14.295H12.3442L15.9721 10.6667L15 9.69458L9.69458 15L15 20.3054ZM15.0054 30C12.9357 30 10.9913 29.6064 9.17208 28.8192C7.3532 28.0319 5.76375 26.959 4.40375 25.6004C3.04375 24.2415 1.96986 22.6535 1.18208 20.8363C0.394028 19.019 0 17.0754 0 15.0054C0 12.9312 0.393611 10.9811 1.18083 9.155C1.96806 7.32917 3.04097 5.74083 4.39958 4.39C5.75847 3.03917 7.34653 1.96986 9.16375 1.18208C10.981 0.394028 12.9246 0 14.9946 0C17.0688 0 19.0189 0.393612 20.845 1.18083C22.6708 1.96806 24.2592 3.03639 25.61 4.38583C26.9608 5.73528 28.0301 7.32222 28.8179 9.14667C29.606 10.9708 30 12.9201 30 14.9946C30 17.0643 29.6064 19.0088 28.8192 20.8279C28.0319 22.6468 26.9636 24.2362 25.6142 25.5963C24.2647 26.9563 22.6778 28.0301 20.8533 28.8179C19.0292 29.606 17.0799 30 15.0054 30ZM15 28.5896C18.785 28.5896 21.9963 27.2699 24.6338 24.6304C27.271 21.9907 28.5896 18.7806 28.5896 15C28.5896 11.215 27.271 8.00375 24.6338 5.36625C21.9963 2.72903 18.785 1.41042 15 1.41042C11.2194 1.41042 8.00931 2.72903 5.36958 5.36625C2.73014 8.00375 1.41042 11.215 1.41042 15C1.41042 18.7806 2.73014 21.9907 5.36958 24.6304C8.00931 27.2699 11.2194 28.5896 15 28.5896Z" fill="%235D544F"/></svg>');
    background-color: var(--text-color-standard);
    mask-size: contain;
}

.btn-icon-arrow {
    gap: 8px;
}
.btn-icon-arrow::before {
    content: '';
    mask-image: url('data:image/svg+xml, <svg width="12" height="12" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M9.125 6.75H0V5.25H9.125L4.9375 1.0625L6 0L12 6L6 12L4.9375 10.9375L9.125 6.75Z" fill="white"/></svg>');
    width: 12px;
    height: 12px;
    background-color: var(--text-color-negative);
}
a.icon-arrow-before::before,
a.icon-back-before::before {
    transition: all ease 0.3s;
}

a:hover.icon-arrow-before::before,
a:hover.icon-back-before::before {
    background-color: var(--text-color-soft);
}

footer a,
.infoblock a,
footer a:hover.btn {
    color: var(--text-color-negative);
}

footer a::before,
.infoblock a::before {
    background-color: var(--text-color-negative);
}
footer a:hover,
.infoblock a:hover {
    color: var(--text-color-negativ-hover);
}
footer a:hover.icon-arrow-before::before,
footer a:hover.icon-back-before::before,
.infoblock a:hover.icon-arrow-before::before,
.infoblock a:hover.icon-back-before::before {
    background-color: var(--text-color-negativ-hover);
}
.downloadbox {
    border-radius: var(--border-radius);
    overflow: hidden;
}
.downloadbox a {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    background-color: var(--bg-color-02);
    padding-left: var(--spacing-06);
    padding-right: var(--spacing-06);
    text-align: center;
}
.downloadbox:hover a {
    background-color: var(--bg-color-03);
    color: var(--text-color-negative);
}
.downloadbox:hover a:first-child::before {
    background-color: var(--text-color-negative);
}
.downloadbox br {
    display: none;
}
.downloadbox a:first-child {
    font-weight: bold;
    padding-top: var(--spacing-06);
    padding-bottom: var(--spacing-03);
}
.downloadbox a:first-child::before {
    content: "";
    display: block;
    width: 30px;
    height: 30px;
    margin-bottom: var(--spacing-03);
    mask-image: url('data:image/svg+xml, <svg width="30" height="30" viewBox="0 0 30 30" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M15 22.8305L6.7155 14.546L8.346 12.9345L13.8655 18.4345V0H16.1345V18.4345L21.654 12.9345L23.2845 14.546L15 22.8305ZM2.8845 30C2.10017 30 1.42333 29.7153 0.854 29.146C0.284667 28.5767 0 27.8998 0 27.1155V20.85H2.2695V27.1155C2.2695 27.2692 2.3335 27.4102 2.4615 27.5385C2.58983 27.6665 2.73083 27.7305 2.8845 27.7305H27.1155C27.2692 27.7305 27.4102 27.6665 27.5385 27.5385C27.6665 27.4102 27.7305 27.2692 27.7305 27.1155V20.85H30V27.1155C30 27.8998 29.7153 28.5767 29.146 29.146C28.5767 29.7153 27.8998 30 27.1155 30H2.8845Z" fill="black"/></svg>');
    background-color: var(--text-color-standard);
    transition: ease all 0.3s;
}
.downloadbox a:last-child {
    padding-bottom: var(--spacing-06);
}

nav ul {
    list-style: none;
    margin-block-start: 0;
    margin-block-end: 0;
    padding-inline-start: 0;
}

header,
footer {
    padding: 0 var(--spacing-06);
}

header {
    position: sticky;
    top: 0;
    left: 0;
    right: 0;
    display: flex;
    align-content: center;
    height: var(--header-height);
    background: var(--bg_color_01, #FFF);
    box-shadow: var(--shadow);
    z-index: 100;
}
header .container {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: var(--container-max-width);
    margin: 0 auto;
}
header .container .branding {
    display: inline-flex;
}
header .container .navigation {
    visibility: hidden;
    opacity: 0;
    background-color: var(--bg_color_01, #fff);
    transform: translateY(-20px);
    transition: ease 0.3s all;
    position: fixed;
    top: var(--header-height);
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -1;
    display: flex;
    flex-direction: column;
    gap: 32px;
    padding: 0 var(--spacing-06) var(--spacing-06);
}
header .container .navigation nav.mainnav {
    width: 100%;
}
header .container .navigation nav.mainnav > ul {
    display: flex;
    flex-direction: column;
}
header .container .navigation nav.mainnav > ul > li {
    position: relative;
}
header .container .navigation nav.mainnav > ul > li > span,
header .container .navigation nav.mainnav > ul > li > a,
header .container .navigation nav.mainnav > ul > li > a:visited {
    border-top: 1px solid var(--border-color-01);
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-decoration: none;
    color: var(--text-color-soft, #5D544F);
    font-style: normal;
    font-weight: 600;
    line-height: 150%; /* 27px */
    min-height: 67px;
}
header .container .navigation nav.mainnav > ul > li > span {
    display: flex;
    align-items: center;
    gap: var(--spacing-02);
    cursor: pointer;
    z-index: 101;
}
header .container .navigation nav.mainnav > ul > li > ul {
    width: 100%;
    position: relative;
    max-height: 0;
    visibility: 0;
    z-index: -1;
    opacity: 0;
    flex-direction: column;
    background-color: var(--white);
    list-style: none;
    align-items: flex-start;
    gap: 0;
    transition: ease all 0.3s;
}
header .container .navigation nav.mainnav > ul > li > ul li {
    width: 100%;
}
header .container .navigation nav.mainnav > ul > li > ul li a {
    display: block;
    width: 100%;
    padding: 20px 0;
    transition: background ease 0.3s;
    text-decoration: none;
    font-weight: 400;
}
header .container .navigation nav.mainnav > ul > li > ul li.active a,
header .container .navigation nav.mainnav > ul > li > ul li.current a {
    font-weight: 600;
}
header .container .navigation nav.mainnav > ul > li.open > span::after {
    transform: rotate(180deg);
}
header .container .navigation nav.mainnav > ul > li.open > ul {
    visibility: visible;
    opacity: 1;
    z-index: 1;
    max-height: 1000px;
}
header .container .navigation nav.mainnav > ul > li > span::after {
    transition: all ease 0.3s;
    content: "";
    height: 8px;
    width: 12px;
    mask-position: center center;
    mask-repeat: no-repeat;
    mask-image: url('data:image/svg+xml, <svg width="11" height="6" viewBox="0 0 11 6" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M5.36673 5.74271L0.655273 1.03125L1.42923 0.257294L5.36673 4.19479L9.30423 0.257294L10.0782 1.03125L5.36673 5.74271Z" fill="%235D544F"/></svg>');
    background-color: var(--text-color-standard, #000000);
}
header .container .navigation > .btn {
    align-self: flex-start;
}
header .container .navigation nav.extranav {
    margin-top: calc(var(--spacing-16) - 32px);
}
header .container .navigation nav.extranav ul {
    display: flex;
    gap: var(--spacing-10);
}
header .container .navigation nav.extranav ul li a,
header .container .navigation nav.extranav ul li a:visited {
    color: var(--text-color-soft);
}
header .container .hamburger {
    display: block;
}

main {
    position: relative;
    z-index: 1;
}

.hamburger-active {
    overflow: hidden;
}
.hamburger-active header .container .navigation {
    visibility: visible;
    opacity: 1;
    transform: translateY(0);
    z-index: 100;
    overflow-y: auto;
}

footer {
    background-color: var(--bg-color-03);
    padding: var(--spacing-14) var(--spacing-06) var(--spacing-06);
    display: grid;
    grid-template-columns: 1fr;
    gap: var(--spacing-18);
}
footer .container {
    width: 100%;
    max-width: var(--container-max-width);
    margin: 0 auto;
}
footer .container h5 {
    margin-bottom: var(--spacing-12);
}
footer .container * {
    color: var(--text-color-negative);
    opacity: 0.98;
}
footer .container a::before,
footer .container a::after {
    background-color: var(--text-color-negative);
}
footer .footer_main .container {
    display: grid;
    grid-template-columns: 1fr;
    column-gap: var(--spacing-06);
    row-gap: var(--spacing-12);
}
footer .footer_extras .container nav ul {
    display: flex;
    gap: var(--spacing-10);
}
footer .buttons {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: var(--spacing-04);
    margin-bottom: var(--spacing-06);
}
.table {
    display: flex;
    flex-direction: column;
    gap: var(--spacing-02);
}
.table .row {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 1rem;
}

.table.office-hours {
    max-width: 375px;
    margin-bottom: var(--spacing-06);
}
.table.office-hours .row {
    grid-template-columns: 2fr 3fr 3fr;
}
.table.office-hours .row .cell-1,
.table.office-hours .row .cell-2 {
    text-align: right;
    white-space: nowrap;
}

.table.contact-infos {
    max-width: 375px;
    margin-bottom: var(--spacing-06);
}
.table.contact-infos .row {
    grid-template-columns: 1fr 5fr;
}
.table.contact-infos .row .cell-0 {
    font-weight: 600;
}

.modal-dialog {
    display: flex;
    justify-content: center;
    align-items: center;
    overflow-y: auto;
    background-color: rgba(0, 0, 0, 0.2);
    z-index: -1;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 0;
    visibility: 0;
    transition: ease opacity 0.3s;
}
.callbackform__wrapper {
    max-height: 100vh;
    position: relative;
    background-color: #fff;
    width: 100%;
    max-width: 580px;
    padding: var(--spacing-12);
    overflow-y: auto;
}
.btn-close-dialog {
    cursor: pointer;
    position: absolute;
    width: 48px;
    height: 48px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: none;
    border: 0;
    top: 25px;
    right: 25px;
}

form .filter {
    position: absolute;
    left: -9999px;
    opacity: 0;
    pointer-events: none;
}
form .form-group.error input,
form .form-group.error .checkmark {
    border: 1px solid var(--alarm);
}
form #message {
    font-weight: 600;
    visibility: hidden;
    opacity: 0;
    max-height: 0;
    overflow: hidden;
    max-height: 500px;
    margin-bottom: var(--spacing-06);
    background-color: var(--accent-600);
    color: #fff;
    padding: 10px;
    border-radius: var(--border-radius);
}
form #message.error {
    opacity: 1;
    visibility: visible;
    max-height: 500px;
    background-color: var(--alarm);
}
form #message.success {
    opacity: 1;
    visibility: visible;
    max-height: 500px;
    background-color: var(--accent-600);
}
.form-group {
    display: flex;
    flex-direction: column;
    gap: var(--spacing-02);
}
.form-group label {
    display: block;
}
.form-group input[type="text"],
.form-group input[type="tel"] {
    width: 100%;
    padding: var(--spacing-04);
    border: 1px solid var(--border-color-01);
    border-radius: var(--border-radius);
}
.callbackform-active {
    overflow: hidden;
}

.callbackform-active .callbackform__dialog {
    z-index: 101;
    opacity: 1;
    visibility: visible;
}

.checkbox-container {
    position: relative;
    padding-left: 48px;
}

.checkbox-container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 28px;
    width: 28px;
    border: 1px solid var(--border-color-01);
    border-radius: var(--border-radius);
    background-color: #fff;
    cursor: pointer;
}

.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

.checkbox-container input:checked ~ .checkmark:after {
    display: block;
}
.checkbox-container .checkmark:after {
    left: 8px;
    top: 2px;
    width: 10px;
    height: 18px;
    border: solid var(--text-color-standard);
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.open-popup .info-popup-dialog {
    z-index: 101;
    opacity: 1;
    visibility: visible;
}

.info-popup-dialog .info-popup-dialog__wrapper {
    max-height: 100vh;
    overflow-y: auto;
    position: relative;
    background-color: var(--accent-600);
    width: 100%;
    max-width: 922px;
    padding: var(--spacing-10);
    * {
        color: var(--text-color-negative);
    }
}

.info-popup-dialog .info-popup-dialog__wrapper a.icon-arrow-before::before {
    background-color: var(--text-color-negative);
}
.info-popup-dialog .info-popup-dialog__wrapper .btn-close-dialog svg path {
    fill: var(--text-color-negative);
}
@media(min-width: 768px) {
    body {
        background-size: var(--background-image-width) auto;
        background-position-y: top;
        /* background-position-x: calc(50% + (var(--container-max-width) - var(--background-image-width))/2); */
        background-position-x: calc(50% + (var(--container-max-width) / 2) - (var(--background-image-width) / 2));
        background-repeat: no-repeat;
    }
    footer .footer_main .container {
        grid-template-columns: 1fr 1fr;
    }

}
@media(min-width: 1024px) {
    footer .footer_main .container {
        grid-template-columns: 1fr 1fr 1fr;
    }
}
@media(min-width: 1130px) {
    header .container {
        gap: var(--spacing-08);
    }
    header .container .navigation {
        transform: initial;
        padding: 0;
        top: initial;
        visibility: visible;
        opacity: 1;
        z-index: 101;
        flex-direction: row;
        align-items: center;
        position: relative;
        background-color: transparent;
        transition: none;
    }
    header .container .navigation nav.mainnav {
        transition: none;
    }
    header .container .navigation nav.mainnav > ul {
        flex-direction: row;
        gap: var(--spacing-08);
    }
    header .container .navigation nav.mainnav > ul > li {
        overflow: hidden;
    }
    header .container .navigation nav.mainnav > ul > li > span,
    header .container .navigation nav.mainnav > ul > li > a,
    header .container .navigation nav.mainnav > ul > li > a:visited {
        border: 0;
    }
    header .container .navigation nav.mainnav > ul > li > ul {
        transform: translateY(-20px);
        position: absolute;
        left: calc(var(--spacing-06) * -1);
        min-width: 360px;
        box-shadow: var(--shadow);
        z-index: -1;
    }
    header .container .navigation nav.mainnav > ul > li > ul > li > a {
        display: block;
        padding: var(--spacing-05) var(--spacing-06);
    }
    header .container .navigation nav.mainnav > ul > li > ul > li > a:hover {
        background-color: var(--bg-color-02);
    }
    header .container .navigation nav.mainnav > ul > li:last-child > ul {
        left: initial;
        right: calc(var(--spacing-06) * -1);
    }
    header .container .navigation nav.mainnav > ul > li.open {
        overflow: visible;
    }
    header .container .navigation nav.mainnav > ul > li.open > ul {
        transform: translateY(0);
        z-index: 100;
    }
    header .container .navigation > .btn {
        align-self: initial;
    }
    header .container .navigation nav.extranav {
        display: none;
    }
    header .container #hamburger {
        display: none;
    }
}
